Buletin de securitate Adobe

Actualizare de securitate disponibilă pentru Adobe ops-cli | APSB21-88    

ID buletin

Data publicării

Prioritatea

APSB21-88

12 octombrie 2021

3

Sumar

Adobe a lansat o actualizare pentru Adobe ops-cli.Această actualizare rezolvă o vulnerabilitate critică. O exploatare reușită ar putea duce la executare de cod arbitrară în contextul utilizatorului curent.  

Versiunile afectate

Produs

Versiune afectată

Platformă

Adobe ops-cli 

2.0.4 și versiunile anterioare  

Toate

Soluție

Adobe clasifică această actualizare cu următoarea evaluare a priorității și le recomandă utilizatorilor să își actualizeze instalarea la cea mai recentă versiune.

Produs

Versiune actualizată

Platformă

Evaluare a priorității

Disponibilitate

Adobe ops-cli   

2.0.5

Toate

3

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate

Impactul vulnerabilității

Severitate

Scor de bază CVSS 

Număr CVE

Deserializare de date neautorizate (CWE-502)

Executare de cod arbitrară

Critică

9.8

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H 

CVE-2021-40720

Mențiuni

Adobe dorește să-i mulţumească lui Abhiram V. de la UST Global pentru raportarea acestei probleme și pentru colaborarea cu Adobe pentru a ajuta la protejarea clienților noștri.   


Pentru mai multe informații, vizitați https://helpx.adobe.com/ro/security.html sau trimiteți e-mail la PSIRT@adobe.com.

 Adobe

Obțineți ajutor mai rapid și mai ușor

Utilizator nou?